{
  "model": {
    "type": "range_dispatch",
    "property": "custom_model_data",
    "entries": [
      {
        "threshold": 0,
        "model": {
          "type": "minecraft:model",
          "model": "minecraft:item/potion",
          "tints": [
            {
              "type": "minecraft:potion",
              "default": -13083194
            }
          ]
        }
      },
      {
        "threshold": 557,
        "model": {
          "type": "minecraft:model",
          "model": "gaytopia:brewery/beer"
        }
      },
      {
        "threshold": 558,
        "model": {
          "type": "minecraft:model",
          "model": "gaytopia:brewery/darkbeer"
        }
      },
      {
        "threshold": 559,
        "model": {
          "type": "minecraft:model",
          "model": "gaytopia:brewery/red_wine"
        }
      },
      {
        "threshold": 560,
        "model": {
          "type": "minecraft:model",
          "model": "gaytopia:brewery/mead"
        }
      },
      {
        "threshold": 561,
        "model": {
          "type": "minecraft:model",
          "model": "gaytopia:brewery/apple_mead"
        }
      },
      {
        "threshold": 562,
        "model": {
          "type": "minecraft:model",
          "model": "gaytopia:brewery/apple_cider"
        }
      },
      {
        "threshold": 563,
        "model": {
          "type": "minecraft:model",
          "model": "gaytopia:brewery/apple_liquor"
        }
      },
      {
        "threshold": 564,
        "model": {
          "type": "minecraft:model",
          "model": "gaytopia:brewery/whiskey"
        }
      },
      {
        "threshold": 565,
        "model": {
          "type": "minecraft:model",
          "model": "gaytopia:brewery/golden_rum"
        }
      },
      {
        "threshold": 566,
        "model": {
          "type": "minecraft:model",
          "model": "gaytopia:brewery/vodka"
        }
      },
      {
        "threshold": 567,
        "model": {
          "type": "minecraft:model",
          "model": "gaytopia:brewery/mushroomvodka"
        }
      },
      {
        "threshold": 568,
        "model": {
          "type": "minecraft:model",
          "model": "gaytopia:brewery/gin"
        }
      },
      {
        "threshold": 569,
        "model": {
          "type": "minecraft:model",
          "model": "gaytopia:brewery/tequila"
        }
      },
      {
        "threshold": 570,
        "model": {
          "type": "minecraft:model",
          "model": "gaytopia:brewery/absinthe"
        }
      },
      {
        "threshold": 571,
        "model": {
          "type": "minecraft:model",
          "model": "gaytopia:brewery/green_absinthe"
        }
      },
      {
        "threshold": 572,
        "model": {
          "type": "minecraft:model",
          "model": "gaytopia:brewery/potato_soup"
        }
      },
      {
        "threshold": 573,
        "model": {
          "type": "minecraft:model",
          "model": "gaytopia:brewery/coffee"
        }
      },
      {
        "threshold": 574,
        "model": {
          "type": "minecraft:model",
          "model": "gaytopia:brewery/eggnog"
        }
      },
      {
        "threshold": 575,
        "model": {
          "type": "minecraft:model",
          "model": "gaytopia:brewery/vodka"
        }
      },
      {
        "threshold": 576,
        "model": {
          "type": "minecraft:model",
          "model": "gaytopia:brewery/whiskey"
        }
      },
      {
        "threshold": 577,
        "model": {
          "type": "minecraft:model",
          "model": "gaytopia:brewery/hot_chocolate"
        }
      },
      {
        "threshold": 578,
        "model": {
          "type": "minecraft:model",
          "model": "minecraft:potion"
        }
      },
      {
        "threshold": 579,
        "model": {
          "type": "minecraft:model",
          "model": "gaytopia:brewery/mead"
        }
      },
      {
        "threshold": 580,
        "model": {
          "type": "minecraft:model",
          "model": "gaytopia:brewery/tea"
        }
      },
      {
        "threshold": 581,
        "model": {
          "type": "minecraft:model",
          "model": "gaytopia:brewery/herbal_tea"
        }
      },
      {
        "threshold": 582,
        "model": {
          "type": "minecraft:model",
          "model": "gaytopia:brewery/sweet_tea"
        }
      },
      {
        "threshold": 583,
        "model": {
          "type": "minecraft:model",
          "model": "gaytopia:brewery/milk_tea"
        }
      },
      {
        "threshold": 584,
        "model": {
          "type": "minecraft:model",
          "model": "gaytopia:brewery/whiskey"
        }
      },
      {
        "threshold": 585,
        "model": {
          "type": "minecraft:model",
          "model": "minecraft:potion"
        }
      },
      {
        "threshold": 586,
        "model": {
          "type": "minecraft:model",
          "model": "minecraft:potion"
        }
      },
      {
        "threshold": 587,
        "model": {
          "type": "minecraft:model",
          "model": "minecraft:potion"
        }
      },
      {
        "threshold": 588,
        "model": {
          "type": "minecraft:model",
          "model": "minecraft:potion"
        }
      },
      {
        "threshold": 589,
        "model": {
          "type": "minecraft:model",
          "model": "minecraft:potion"
        }
      },
      {
        "threshold": 590,
        "model": {
          "type": "minecraft:model",
          "model": "gaytopia:brewery/miku"
        }
      },
      {
        "threshold": 591,
        "model": {
          "type": "minecraft:model",
          "model": "minecraft:potion"
        }
      },
      {
        "threshold": 592,
        "model": {
          "type": "minecraft:model",
          "model": "gaytopia:brewery/blood"
        }
      },
      {
        "threshold": 593,
        "model": {
          "type": "minecraft:model",
          "model": "minecraft:potion"
        }
      },
      {
        "threshold": 594,
        "model": {
          "type": "minecraft:model",
          "model": "gaytopia:brewery/creeper"
        }
      },
      {
        "threshold": 595,
        "model": {
          "type": "minecraft:model",
          "model": "gaytopia:brewery/french_onion_soup"
        }
      },
      {
        "threshold": 596,
        "model": {
          "type": "minecraft:model",
          "model": "gaytopia:brewery/beef_soup"
        }
      },
      {
        "threshold": 597,
        "model": {
          "type": "minecraft:model",
          "model": "gaytopia:brewery/vegetable_soup"
        }
      },
      {
        "threshold": 598,
        "model": {
          "type": "minecraft:model",
          "model": "gaytopia:brewery/chicken_noodle_soup"
        }
      },
      {
        "threshold": 599,
        "model": {
          "type": "minecraft:model",
          "model": "gaytopia:brewery/seaweed_soup"
        }
      },
      {
        "threshold": 600,
        "model": {
          "type": "minecraft:model",
          "model": "minecraft:potion"
        }
      },
      {
        "threshold": 601,
        "model": {
          "type": "minecraft:model",
          "model": "gaytopia:brewery/milk_tea"
        }
      },
      {
        "threshold": 602,
        "model": {
          "type": "minecraft:model",
          "model": "minecraft:potion"
        }
      },
      {
        "threshold": 603,
        "model": {
          "type": "minecraft:model",
          "model": "gaytopia:brewery/fake_blood"
        }
      },
      {
        "threshold": 604,
        "model": {
          "type": "minecraft:model",
          "model": "gaytopia:brewery/gamer_girl"
        }
      },
      {
        "threshold": 605,
        "model": {
          "type": "minecraft:model",
          "model": "minecraft:potion"
        }
      },
      {
        "threshold": 606,
        "model": {
          "type": "minecraft:model",
          "model": "gaytopia:brewery/pegasus_cocktail"
        }
      },
      {
        "threshold": 607,
        "model": {
          "type": "minecraft:model",
          "model": "minecraft:potion"
        }
      },
      {
        "threshold": 608,
        "model": {
          "type": "minecraft:model",
          "model": "minecraft:potion"
        }
      },
      {
        "threshold": 609,
        "model": {
          "type": "minecraft:model",
          "model": "minecraft:potion"
        }
      },
      {
        "threshold": 610,
        "model": {
          "type": "minecraft:model",
          "model": "minecraft:potion"
        }
      },
      {
        "threshold": 611,
        "model": {
          "type": "minecraft:model",
          "model": "minecraft:potion"
        }
      },
      {
        "threshold": 612,
        "model": {
          "type": "minecraft:model",
          "model": "minecraft:potion"
        }
      },
      {
        "threshold": 613,
        "model": {
          "type": "minecraft:model",
          "model": "minecraft:potion"
        }
      },
      {
        "threshold": 614,
        "model": {
          "type": "minecraft:model",
          "model": "minecraft:potion"
        }
      },
      {
        "threshold": 615,
        "model": {
          "type": "minecraft:model",
          "model": "minecraft:potion"
        }
      },
      {
        "threshold": 18001,
        "model": {
          "type": "minecraft:model",
          "model": "magic:food/coffee"
        }
      },
      {
        "threshold": 18002,
        "model": {
          "type": "minecraft:model",
          "model": "magic:food/tea"
        }
      }
    ],
    "fallback": {
      "type": "minecraft:model",
      "model": "minecraft:item/potion",
      "tints": [
        {
          "type": "minecraft:potion",
          "default": -13083194
        }
      ]
    }
  }
}